CVE-2006-2720

2006-06-01T01:02:00
ID CVE-2006-2720
Type cve
Reporter cve@mitre.org
Modified 2018-10-18T16:41:00

Description

SQL injection vulnerability in news.php in VARIOMAT allows remote attackers to execute arbitrary SQL commands via the subcat parameter.